#header {
	width: 900px;
	height: 100px;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CCCCCC;
	margin: 0px;
	background-image: url(images/bg_01.jpg);
	line-height: 20px;
	background-color: #b6931d;
	background-repeat: repeat;
	background-attachment: fixed;
	font-style: italic;
	font-weight: bold;
	background-position: center top;
}

#container { 
width:100%;
position:relative;
top: 0; bottom: auto; left: 0; right:0px;
background:url(sadow.png) repeat-y center top;
}

#navi{
	width: 900px;
	padding: 0px;
	height: 35px;
	background-color: #7C6E41;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.float_left {
	float: left;
	padding-right: 20px;
}

#container1 {
	height: 50px;
	width: 900px;
	background-color: #FFFFFF;
	text-align: left;
	color: #41250F;
}
#container2 {
	width: 900px;
	text-align: left;
	background-color: #ECE9D8;
	color: #333333;
	background-repeat: no-repeat;
	background-position: right top;
}
#container2 li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	line-height: 20px;
	list-style-image: url(li.png);
	list-style-position: outside;
}
.img_border {
	background-color: #FFFFFF;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 6px;
	padding-left: 3px;
	font-size: 11px;
	color: #333333;
}
.hints {
	font-size: 10px;
	color: #333333;
	padding-left: 40px;
	padding-bottom: 20px;
}

#gal img{
	padding: 3px;
	border: 1px dotted #CCCC99;
}

#footer{
	height: 100px;
	width: 900px;
	background-color: #A52001;
	text-align: center;
	font-size: 12px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	color: #FFFFCC;
	background-image: url(bg_footer.jpg);
	font-weight: normal;
}
.left_border {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #BCA964;
	padding-left: 20px;
}
.bg_no_repeat {
	background-image: url(feedback_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
hr {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #A48E46;
	border-right-color: #ECE9D8;
	border-bottom-color: #ECE9D8;
	border-left-color: #ECE9D8;
	margin-top: 20px;
	margin-bottom: 20px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #BCA964;
	width: 99%;
	padding-bottom: 10px;
	letter-spacing: 1px;
	padding-left: 40px;
	padding-top: 10px;
	background-image: url(icon1.png);
	background-repeat: no-repeat;
	background-position: left;
	font-style: italic;
	margin-bottom: 0px;
}
h2 {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
h3 {
	font-weight: bold;
	color: #000000;
	font-size: 12px;
	margin-bottom: 5px;
	margin-top: 0px;
}
h4 {
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	letter-spacing: 1px;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bolder;
	color: #BCA964;
	letter-spacing: 1px;
	padding-left: 20px;
	background-image: url(li.png);
	background-repeat: no-repeat;
	background-position: left;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 0px;
}

#cny1 {
	position:absolute;
	width:108px;
	height:400px;
	z-index:1;
	left: 0px;
	top: 0px;
}

#cny2 {
	position:absolute;
	width:76px;
	height:400px;
	z-index:auto;
	right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	top: 0px;
	margin-right: 20px;
}

/* Input/Form Styles */
label {padding-right: 20px; display: block; padding-bottom: 10px;}
input, textarea {font-family: Arial, Helvetica, sans-serif; font-size:12px;}
.inputbox {border: 1px solid #cecece; padding: 3px; width: 260px; -moz-border-radius: 3px; border-radius: 3px; margin-bottom: 2px; color: #666; background: url(images/bg_fade_sml.png) repeat-x top #ffffff;}
.inputbox2 {border: 1px solid #cecece; padding: 3px; width: 150px; -moz-border-radius: 3px; border-radius: 3px; margin-bottom: 2px; color: #666; background: url(images/bg_fade_sml.png) repeat-x top #ffffff;}
.inputbox:focus {border: 1px solid #ff7400;}
.smallbox {width: 260px; height:20px;}
.smallbox1 {width: 100px; height:15px;}
